The Gnumeric Manual
Prev |  | Next

# OR

## Name

OR --

## Synopsis

    OR(b1, b2, ...)

## Description

OR implements the logical OR function: the result is TRUE if any of the values evaluated to TRUE.

@b1, trough @bN are expressions that should evaluate to TRUE or FALSE. If an integer or floating point value is provided zero is considered FALSE and anything else is TRUE.

If the values contain strings or empty cells those values are ignored. If no logical values are provided, then the error #VALUE! is returned.

This function is Excel compatible.

## Examples

OR(TRUE,FALSE) equals TRUE.

OR(3>4,4<3) equals FALSE.

## See also

AND, NOT.

Prev | Home | Next
OFFSET | Up | PEARSON